<footer class="border-top pt-3 container">
  <div class="row">
    <div class="col">
      {%- if include.footer -%}
        {% assign editorial = site.posts | where: 'layout', 'editorial' | first %}
        {% include_cached editorial.html editorial=editorial %}
      {%- endif -%}
    </div>

    <div class="col d-flex flex-column align-items-end justify-content-end">
      <ul class="list-unstyled">
        {%- for link in site.i18n.footer.links %}
          <li>
            <a href="{{ link.url }}">{{ link.text }}</a>
          </li>
        {%- endfor %}
      </ul>

      {{ site.i18n.footer.made_with_sutty | markdownify }}
    </div>
  </div>
</footer>
